import 'package:flutter/material.dart';

class UserSettingAboutPage extends StatefulWidget {
  const UserSettingAboutPage({Key? key}) : super(key: key);

  @override
  _UserSettingAboutPageState createState() => _UserSettingAboutPageState();
}

class _UserSettingAboutPageState extends State<UserSettingAboutPage> {
  @override
  Widget build(BuildContext context) {
    return Container();
  }
}
